| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
sar.hpp File Reference
Private

the sar and trivial_sar classes, they manage the slicing layer More...

`#include "../my_config.h"`
`#include <string>`
`#include "infinint.hpp"`
`#include "generic_file.hpp"`
`#include "header.hpp"`
`#include "path.hpp"`
`#include "integers.hpp"`
`#include "entrepot.hpp"`
`#include "tools.hpp"`
`#include "slice_layout.hpp"`

Go to the source code of this file.

## Classes
class | libdar::sar
| Sar class stands for Segmentation And Reassembly class. More...

## Namespaces
| libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

the sar and trivial_sar classes, they manage the slicing layer

Definition in file sar.hpp.